﻿@charset "utf-8";
body{margin:0;padding:0;background:#fff;font:normal 14px/24px Arial,宋体,Helvetica,sans-serif;_font:14px/24px;*font:14px/24px;}
*{word-wrap:break-word; font:Arial, Helvetica, sans-serif; margin:0; }
.c{clear: both;padding:0px; text-align: center;}
img{border:none;}

.box_top{display:flex;flex-direction:row;justify-content:space-between;flex-wrap:wrap;}
.top_l{width:580px;}

.dent2{text-indent:2em;}
.alleft{text-align:left}
.alright{text-align:right}
.dis{display:block}
.undis{display:none}
.fl{float:left}
.fr{float:right}
.red{color:red;}
.ml5{margin-left:5px !important;}
.mt5{margin-top:5px;}
.mt10{margin-top:10x;}
.mr10{margin-right:10px;}
.ml10{margin-left:10px !important;}
.mr30{margin-right:30px;}
.mr20{margin-right:20px;}
.bd_ec{border:1px solid #ECECEC;}
.bd_df{border:1px solid #dfdfdf;}
.bg_ff{background:#fff;}
.bb_dashed{border-bottom: 1px dashed #CCC;}
.pd5{padding:5px;}
.pdt5{padding-top:5px;}
.align-r{text-align:right;}
.alim{text-align:center;}
.highlight{color:#ff5f11 !important;}
.succlight{color:#52B74F !important;}
.no_see{color:#35b558 !important;font-size:8px !important;}
.slogan{color:#f00;}
.error{color:#f00;}
.succ{color:#1AAD19;}

.font12{font-size:12px;}
.font14{font-size:14px;}

.colorGray{color:gray;}
.fontNormal{font-weight:normal;}

.w50{width:50px;}
.w650{width:650px;}
.w330{width:330px;}
.w100{width:100px;}
.w200{width:200px;}
.w300{width:300px;}
.w550{width:550px;}
.attion{text-align:center;color:#ff0000;font-size:12px;}
.aui_close:link{color:#00529b !important;}

.mt10{margin-top:10px;}
.w50p{width:50%;}

body.new_style{background:#f7f7f7;color: #333; font: 14px 微软雅黑,Verdana,Arial,Helvetica,sans-serif;}
.round{border-radius:5px;}
.clearfix{
	/*IE*/
	zoom:1;
	}
.clearfix:after{
	/*IE*/
	clear:both;
	content:"";
	height:0;
	visibility:hidden;
	display:block;
}

.attention{border:1px dashed #f00;padding:5px;display:block;text-align:center;font-size:14px;font-weight:normal;color:red;line-height:16px;margin:5px;}
.positionDes{margin:5px;padding-left:30px;}

.clr{width:100%; height:0px; line-height:0px; padding:0px; clear:both}
.content{min-height:450px;_height:450px;}
.logocontainer{width: 1000px;margin: 0 auto;clear: both;}
.payattion{border:1px solid #ff0000;}
.payattion2{font-size:14px;color:red;text-align:center;}


.header{margin-bottom:20px;}
.header form, p,div{margin:0;}
a:link, a:visited{ text-decoration:none;color:#00529b; }
a:hover{ color:#f20; text-decoration:underline; }
.header a img { border:none; }

.header table{empty-cells: show; border-collapse: collapse; }
.header li, ul, ol, dl, dd, dt{margin:0; list-style:none; list-style-position:outside;padding:0; text-indent:0;}
.left{float:left;}
.right{float:right;}

.webLogin{background:#333; padding:4px;line-height:24px;height:24px;}
.webLogin ul{width:960px; margin:0 auto;}
.webLogin ul p.left{color:#ababab;}
.webLogin ul p.right{color:#676767;}
.webLogin a:link, .webLogin a:visited{text-decoration:none;color:#fff; margin:0 10px;}
.webLogin a:hover{color:#57be28; text-decoration:underline;}

.middle{width:990px; margin:0 auto;}
.middle ul.logo{}
.middle ul.headerRight{text-align:right; color:#a1a1a1; line-height:165%; margin:22px 0 0 0;}
.middle ul.headerRight strong{display:block; line-height:22px; font-size:32px; color:#f20; margin:3px 0 0 0; font-weight:normal;}

.webmenu{width:990px; margin:0 auto; background:#57be28;}
.webmenu ul{padding:0 0 0 40px;height:39px;background:url(../images/verticalLineBg.gif) 37px 5px no-repeat;}
.webmenu ul ul {height:inherit;background:none;}
.webmenu li {position:relative;float:left;display:inline;text-decoration:none;color:#fff;font-size:14px; font-weight:bold; width:90px; height:39px; line-height:38px;text-align:center; margin:0 1px 0 4px; background:url(../images/menulibg.gif) no-repeat 89px 0;}
.webmenu .longMenu {width:138px;background:url(../images/menulibg.gif) no-repeat scroll 137px 0 transparent}
.webmenu li a{ display: block;}
.webmenu:after {content:".";display:block;height:0;clear:both;visibility:hidden;}

.webmenu ul a:link ,.webmenu ul a:visited {color:#fff;text-decoration:none;}
.webmenu ul a:hover ,.webmenu ul a:active {color:#ff0; text-decoration:none;}
.webmenu .act ,.webmenu .act2 {text-decoration:none;color:#000; position:relative;}
.webmenu .act {background:url(/images/menuactbg.gif) no-repeat 0 5px;}
.webmenu .act2 {background:url(/images/menuactbg.gif) 0 -35px no-repeat;}
.webmenu .act a:link ,.webmenu .act a:visited ,.webmenu .act2 a:link ,.webmenu .act2 a:visited {color:#000;}
.webmenu .act a:hover ,.webmenu .act a:active ,.webmenu .act2 a:hover ,.webmenu .act2 a:active {color:#f20; text-decoration:none;}
.webmenu .nobackground{background:none;}
.webmenu ol{background:#f1faee;padding:6px;clear:both;height:19px;}
.webmenu ol a{margin:10px}
.webmenu .act2 .G-thePopMune {display:block;}

.webmenu .theHotelSubNav {padding:10px;background:#fff;position:relative;}
.webmenu .theHotelSubNav dl {font-size:14px;line-height:24px}
.webmenu .theHotelSubNav dt {font-weight:bolder;color:#888381;clear:both;text-align:left;font-size:12px;}
.theHotelSubNav dd {background:url(../images/linebg.gif) left bottom repeat-x;overflow:hidden;height:100%;padding:0 0 8px;margin:0 0 10px;}
.webmenu .theHotelSubNav dd ul {padding:0;}
.webmenu .theHotelSubNav ul li {float:left;display:inline;width:80px;margin:0 5px 0 0;font-size:inherit;line-height:24px;font-size:12px;font-weight:normal;height:24px;color:inherit;background:none;text-align:left;}
.webmenu .theHotelSubNav p {text-align:left;font-weight:normal;font-size:12px;clear:both;background:#f6f6f6 url(../images/aaDbg.gif) 5px 5px no-repeat;height:33px;line-height:33px;color:#f20;padding:0 0 0 25px;}
.theHotelSubNav p a:link,.theHotelSubNav p a:visited,.theHotelSubNav p a:hover,.theHotelSubNav p a:active {color:#f20;}
.act2 .theHotelSubNav li a:link ,.act2 .theHotelSubNav li a:visited {color:#00529B;font-szie:1112px;}
.act2 .theHotelSubNav li a:hover ,.act2 .theHotelSubNav li a:active {color:#f20;font-szie:12px;}
/**top**/
div.popup {
       margin: 0;
       padding: 0;
       border: 0;
	   font-size:12px;
       word-wrap: break-word;
       word-break: break-all;
       background: #eeeeee;
       float: left;
       text-align: left;
       border: 1px #ccc solid;
       z-index:200;
   }

	div.popup ul, ol, li {
		list-style: none;
		margin: 0;
		padding: 0;
	}

	div.popup ul {
		float: left;
	}

	div.popup li {
		line-height: 20px;
	}
	div.popup li.current {
		background:#C53927;
		color:#fff;
		font-weight:bold;
		border-radius:2px;
	}

	div.popup a:link {
		color: #1f3a87;
		text-decoration: none;
	}

	div.popup a:visited {
		color: #1f3a87;
		text-decoration: none;
	}

	div.popup a:hover {
		color: #F60;
		text-decoration: underline;
	}

	div.popup a:active {
		color: #bc2931;
	}

	div.popup  {
		width: 420px;
	}

	div.popup h3 {
		width: 404px;
		float: left;
		text-align: left;
		background: #FAE2EF;
		line-height: 22px;
		padding-left: 16px;
		border-bottom: 1px solid #D53A8C;
		font-size: 13px;
		font-weight: bold;
		margin: 0;
	}

	div.popup  h3 a {
		float: right;
		padding-right: 10px;
	}

	div.popup  ul {
		width: 420px;
		margin: 0;
		padding: 0;
	}

	div.popup  li {
		width: 60px;
		text-align: center;
		float: left;
		cursor:pointer;
	}
/***top end***/
/***gnav**/
.g_nav{background:#33A6BA url(/images/nav.png) repeat-x 0 -102px;position:relative;height: 34px;width:100%;margin:0 auto;}
.g_nav_ct{width:990px;min-width:990px;}
.g_nav ul{float:left;zoom:1;}
.g_nav a{width:100%;float:left;text-decoration:none;}
.g_nav li{background:url(/images/nav.png) no-repeat 0 -204px;float:left;text-align:center;width:101px;height:34px;overflow:visible;position:relative;zoom:1}
.g_nav li a:link,.g_nav li a:visited{color:#FFF;font-size:14px;font-weight:bold;height:34px;line-height:36px;line-height:38px\9;overflow:hidden;width:101px;margin:0 auto;zoom:1}
.g_nav li a:hover{background:url(/images/nav.png) no-repeat scroll 0 -306px;position:absolute;width:101px;padding:0 0px 0 2px;left:-2px;}
.g_nav li.first{width:101px;background-position:0 -136px;}
.g_nav li.first a:link,.g_nav li.first a:visited{width:101px;padding-left:0;line-height:38px\9;overflow:hidden;}
.g_nav li.first a:hover{padding:0;line-height:38px\9;left:0;width:101px;background-position:0 -272px;}
.g_nav li.current a:link,.g_nav li.current a:visited{background:url(/images/nav.png) no-repeat 0 -238px;height:34px;overflow:hidden;position:absolute;padding:0 1px 0 2px;left:-2px;zoom:1;}
.g_nav li.current a.first:link,.g_nav li.current a.first:visited{background-position:0 -170px;left:0;padding:0}
.g_nav span{
	display: inline-block;
   position:absolute;
   top:15px;
   right:10px;
   width: 7px;
   height: 7px;
   z-index:50;
   background: url(/images/down-icon.png) no-repeat;
}

.hover-up{
    transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
	-webkit-transition:all 0.2s ease-in-out;
}

.hover-down{
    transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
	-webkit-transition:all 0.2s ease-in-out;
}

.hidden-box{
    width:140px;   
    border-top: 0;
    position: absolute;    
    top: 34px;
    display:block;
    z-index:99;
   display:none;
   background:#fff;
   border:1px solid #1161ba;
   padding:10px;
   float:left;
}
.hidden-box ol a{font-weight:normal;float:left;display:block;background:#fff;color:#333;text-align:center;height:28px;width:65px;font:normal 12px/28px 'MicroSoft Yahei';text-overflow:ellipsis;white-space:nowrap;}
.hidden-box ol a:hover{background:#eee;color:#1161ba;text-decoration:none;border-radius:3px;}
.hidden-loc-index{
    left: 302px;
}

/**subnav*/
#mainnav,#content,#footer,.webBody,.content_container,.content{width:990px;min-width:990px; margin:0 auto; clear:both;}
.inew_subnav{width:990px; margin:0 auto; clear:both;margin-top:-1px;}
.inew_subnav .y,.inew_subnav .rx_bg{float:left; height:39px;}
.inew_subnav .y_l{width:3px;}
.inew_subnav .y_r{width:9px;}
.nav_new a:hover{color:red; text-decoration:none;}
.inew_subnav .rx_bg{width:988px;}
.inew_subnav #new_subnav{padding-left:5px; float:left;}
.inew_subnav #new_subnav li{float:left; padding-right:20px;}
.inew_subnav #new_subnav li span{width:35px; height:35px; margin:-5px 5px 0 0; display:inline-block; vertical-align:middle;background:url(/img/front_end/icon/header1.gif) no-repeat;}
.inew_subnav #new_subnav li a{float:left; width:179px; height:26px; padding-top:13px;text-align:center; overflow:hidden;}
.inew_subnav #new_subnav .li1 a{height:34px; padding-top:5px;}
.inew_subnav #new_subnav li .on,.inew_subnav #new_subnav li .on:hover{padding-top:15px; height:24px;}
.inew_subnav #new_subnav .li1 .on,.inew_subnav #new_subnav .li1 .on:hover{padding-top:6px; height:33px;}
.inew_subnav #new_subnav li .on span{position:relative; top:-1px;}
.inew_subnav .oper{float:right; display:inline; margin:9px 5px 0 0;}
.inew_subnav .oper span{float:left;height:20px; width:3px;}
.inew_subnav .oper a{float:left; height:15px; padding:3px 10px 0; vertical-align:middle; margin-top:1px;}
.inew_subnav .oper .first{padding-right:20px;}
/**end*/

/*page_spit*/
.pages_box{margin:5px auto;}
.pages_box span{margin-right:5px;}
.pages_split{margin-top:5px;float:right;}
.pages_split font,#fornum_pages input{	VERTICAL-ALIGN: middle;MARGIN-RIGHT: 1px;cursor:pointer;	BORDER: #dddddd 1px solid;	BACKGROUND-COLOR: #ffffff;padding:1px 4px 1px 4px;float:left;FONT: 12px verdana, tahoma;}
.pages_split .pages_curNav{cursor:default;border:1px solid #dbddd3;color:#ff7200;}
.pages_split  .over{border:1px solid #7f9db9;background-color:#f5fbff;color:#ff4400;}
.pages_split  .total{background-color:#f5fbff;font-weight:700;border:1px solid #7f9db9;cursor:default;}
.pages_split  .page_total{font-weight:700;border:1px solid #7f9db9;cursor:default;}
/**end**/



/**image list**/
.i_des_common{float:left;margin:10px 9px 0px 9px;text-align:center;}
.i_des_common div{clear:both;}
.i_c_common{border:1px solid #d8d8d8;padding:2px;}
.img_des_c{line-height:16px;}
.img_middle img{width:114px;height:86px;}
/*end*/

/***weizhi**/
.z_weizhi{height:26px;padding:10px 0 0 10px;}
.z_weizhi{border:1px solid #dfdfdf;background:#f6f6f6;}
.z_weizhi .fl{color:#3c3c3c; font-size:13px;}
/*end*/

/**flex***/
.flex-row-center{display:flex;flex-direction:row;justify-content:center;flex-wrap:wrap;}
.flex-row-left{display:flex;flex-direction:row;justify-content:flex-start;flex-wrap:wrap;}
.flex-row-left-nowrap{display:flex;flex-direction:row;justify-content:flex-start;flex-wrap:no-wrap;}
.flex-row-right{display:flex;flex-direction:row;flex-wrap: no-wrap;justify-content:flex-end;}
.flex-row-between{display:flex;flex-direction:row;flex-wrap: no-wrap;justify-content:space-between;}
.flex-column-center{display:flex;flex-direction:column;justify-content:center;align-items:center;}
.flex-column-left{display:flex;flex-direction:column;justify-content:center;align-items:left;}
.flex-al-center{align-items:center;}


/**widget***/
.widget{border:1px #dfdfdf solid; background:#fff;margin:0px 0 15px 0; padding:8px 12px;}
.widget ul{ padding:1px 0 1px 0;}
.widget ul li{line-height:23px; height:23px; overflow:hidden;}

/***ui load**/
.dlg_tips{padding:5px;min-width:116px;text-align:center;font-weight:bold;background:#f2f2f2;}
.msg_succ{color:#338fff;}
.msg_err{color:#900b09;}


/**search**/
.hsearch{margin:8px auto;width:1300px;min-width:1000px;}
#content{padding-top:8px;}
.onnav_search{padding:6px 0 0 15px;}
.onnav_search .gsw75{width:75px;}
.onnav_search .gsw98{width:98px;}
.onnav_search .gsw118{width:118px;height:16px; padding:3px 0 0 3px; margin-right:3px;}
.onnav_search .gsw104{width:104px;}
.onnav_search .city118{width:123px;}
.onnav_search select{margin-left:5px;}
.onnav_search input{margin-left:5px; cursor:pointer;}
.inew_subnav .rx_bg{background:#fffcef;border:solid 1px #fed055;}
/**end**/

/**nav_des***/
.nav_des{background:#ccc;height:30px;line-height:30px;border:1px solid #e6e6e6;padding-left:15px;}



/*================  END ================*/
/*===  Page ===*/
.Page{
	width:auto;
	height:auto;
	overflow:hidden;
	clear:both;
	display:inline-block;
	margin:10px 0px;
	}
.page span{float:left;}
.Page span{
	float: left;
    line-height: 30px;
    margin-right: 6px;
    color: #666
}
.Page a{float:left;}
.Page a:link,.Page a:visited,.Page a:active,.Page a:hover,.Page span.current,.Page span.disabled{
	display: inline-block;
    padding: 0 10px;
    margin-right: 5px;
    text-decoration: none;
    line-height: 30px;
    height: 28px;
    color: #666;
    border: 1px solid #709E18;
    background: #fafafa;
}
.Page a:hover,.Page a:active{
	background:#D4E1B3;
	}
.Page span.current{
	border:1px solid #6D8E10;
	font-weight:bold;
	background-color:#87B50A;
	color:#FFFFFF;
	}
	.Page a.selected{
	border:1px solid #6D8E10;
	font-weight:bold;
	background-color:#87B50A;
	color:#FFFFFF;
	}
.Page span.disabled{
	border:1px solid #CCCCCC;
	color:#CCCCCC;
	}
.Page span.prev,.Page span.next{
	border:1px solid #CCCCCC;
	color:#CCCCCC;
	background:#FFFFFF;
	}
.Page-align{
	text-align:right;
	padding:10px 0;
	overflow:hidden;
	}
/*===  Page END ===*/

/***table style**/
.t_green{border:1px solid #d2e1f1;}
.t_green .even{background:#f5fbfe;}

.t_green th{background:#006699;height:35px;line-height:35px;color:#fff;}
.t_green td{text-align:center;height:30px;line-height:30px;}



/*end*/

/**search**/
#content{padding-top:8px;}
.onnav_search{padding:6px 0 0 15px;}
.onnav_search .gsw75{width:75px;}
.onnav_search .gsw98{width:98px;}
.onnav_search .gsw118{width:118px;height:16px; padding:3px 0 0 3px; margin-right:3px;}
.onnav_search .gsw104{width:104px;}
.onnav_search .city118{width:123px;}
.onnav_search select{margin-left:5px;}
.onnav_search input{margin-left:5px; cursor:pointer;}
.inew_subnav .rx_bg{background:#fffcef;border:solid 1px #fed055;}
/**end**/

/**top bar**/
.topbar a {
     color: #00529b;
     cursor: pointer;
     text-decoration: none;
}
.topbar a:hover {
	color: #f00;
	text-decoration: underline;
}
a.alogo, a.alogo:hover {
    font-size: 14px;
    font-weight: bold;
    color: #f00;
    text-decoration: none;
    margin-right: 10px;
}
.topbar {
    font-size: 14px;
    background: #f9f9f9;
    border-bottom: 1px solid #ddd;
    height: 36px;
    line-height: 36px;
}
.topbarcnt {
    /*width: 1000px;*/
    width:96%;
    min-width:1000px;
    margin: 0 auto;
    height: 36px;
    line-height: 36px;
    position: relative;
}
.topbarL {
    float: left;
    color: #333;
}
.topbarR {
    float: right;
    color: #00529b;
    position: absolute;
    right: 0px;
}
.topbarR div {
    float: left;
}
.topbarR a {
    margin: 0 5px;
    line-height: 28px;
    height: 28px;
    display: inline-block;
}
#topublish.haschild,#topNav.haschild{
    padding: 0 20px 0 10px;
    background: url(/images/line.png) no-repeat left 8px;
    position: relative;
    margin: 0px;
    z-index: 88;
}
.topmylist {
     background: url(/images/line.png) no-repeat left 8px;
}

 #topublish.haschild.hover,#topNav.haschild.hover {
    background: #fff;
    border-left: solid 1px #dcdadc;
    border-right: solid 1px #dcdadc;
    margin: 0px -1px;
    position: relative;
    z-index: 88;
}

.arrow {
    display: block;
    position: absolute;
    width: 7px;
    height: 4px;
    overflow: hidden;
    top: 12px;
    right: 8px;
    background: url() no-repeat 0 -156px;
    background-image: url(/images/topbar.png)!important;
}

.hover .arrow {
    background-position: -7px -156px;
}

.publishbox {
    width: 90px;
    position: absolute;
    border: 1px solid #dcdcdc;
    border-top: none;
    background: #fff;
    display:block;
    padding: 10px;
}

.publishbox ul {
    padding: 0px;
    margin: 0px;
    list-style: none;
}

.publishbox li {
   height: 27px;
   width:90px;
   display:block;
   line-height: 27px;
   border-top: 1px solid #f3f3f3;
   padding-left: 18px;
   background: url(/images/topbar.png) 3px -176px no-repeat;
}

.publishbox a {
    text-decoration: none;
    color: #666;
}
#zhaobiao_form{
	position:relative;
}

.publishbox a:hover {
	text-decoration: underline;
	color: #f00;
}
.navbox {
	width:140px;
	position: absolute;
	border: 1px solid #dcdcdc;
	border-top: none;
	background: #fff;
	padding: 5px;
}
.navbox ul {
list-style: none;
margin:0px;
padding:0px;
}
.navbox li {
float:left;
width:60px;
padding-left:2px;
list-style:none;
display:block;
line-height:24px;
height:24px;
}

/***search**/
/***search**/
.search{padding:5px;height:70px;}

.m3_l {
	margin-left:3px;
}
.btnSearch{	
	width:90px;
	height:30px;
}
 .txt {
	border:1px solid #ccc;
	padding:6px 8px;
	font-size:14px;
}
.searchbox {
	width:760px;
	text-align:center;
	margin-top:20px;
}
/**list**/
/**nav_des***/
.nav_des{background:#ccc;height:30px;line-height:30px;border:1px solid #e6e6e6;padding-left:15px;}
/*footer*/
footer{background:#111;}
.footer{font-family:'Lato', "Microsoft YaHei", Arial, Helvetica, sans-serif, "宋体" ! important;font-size:12px;margin:0px;padding:0px;color:#666;background:#fff;position:relative;margin-top:5px;zoom:1;}
.footer{clear:both;}
#footerlink{background:#111;height:46px;line-height:46px;border-bottom:1px solid #000;position:relative;}
#footerlink a{color:#cde6c7;margin-right:20px;}
#footerlink a.lab{display:inline-block;zoom:1;*display:inline;padding-left:18px;background:url(../images/lab.png) left center no-repeat;}
#gotop {display:block;width:41px;height:35px;position:absolute;right:0;top:0;overflow:hidden;background:url(../images/top.png) no-repeat;text-indent:-9999px;}
#footerinfo{padding-bottom:20px;background:#181818;border-top:1px solid #292929;position:relative;zoom:1;}
#footerinfo .wrapper{height:120px;}
.wrapper {width:986px;margin:0 auto;position:relative;}
.qrcode{ float:right;position:absolute;top:-50px;right:0px;z-index:20; }
.qr_txt{ color:#fff;font-weight:bold;text-align:center; }
#footerinfo h2,.links h2{width:120px;position:absolute;top:20px;left:0;font-size:28px;text-align:right;line-height:37px;}
#footerinfo h2 strong{display:block;font-size:28px;color:#333;}
#footerinfo .wrapper p{position:absolute;width:520px;top:20px;left:128px;line-height:1.5;}
#footerinfo #qq{display:block;width:92px;height:22px;margin-bottom:8px;overflow:hidden;background:url(../images/qq.png) no-repeat;text-indent:-9999px;background-position:0 -22px;}
#footerinfo #qq:hover{background-position:0 -22px;}
#footerinfo #homemap{position:absolute;top:0;right:10px;}

footer h2 strong{display:block;font-size:28px;color:#333;}
footer .wrapper p{position:absolute;width:520px;top:20px;left:128px;line-height:1.5;}
footer .links{width:986px;min-height:120px;_height:120px;margin:0 auto;position:relative; }
footer .links p{position:absolute;width:850px;top:25px;left:128px;line-height:1.8;}
footer .links p a{color:#cde6c7;}
.links h2{color:#333;}
footer .links em{display:block;color:#333;line-height:2.8;}
.company_apply_btns{line-height:8px;height:8px;}

/**pagination***/
.pagination{ font-size:12px !important;line-height:18px; }

.pagination a {
    text-decoration: none;
	border: 1px solid #AAE;
	color: #15B;
}
.pagination a:hover{ text-decoration:none !important; }
.pagination a, .pagination span {
    display: inline-block;
    padding: 0.2em 0.5em !important;
    margin-right: 5px;
	margin-bottom: 5px;
}

.pagination .current {
    background: #26B;
    color: #fff;
	border: 1px solid #AAE;
}

.pagination .current.prev, .pagination .current.next{
	color:#999;
	border-color:#999;
	background:#fff;
}

/**btn**/
.que_con{text-align:center;margin:15px auto;}
a.btn {color: #fff !important;text-decoration: none;}
.btn-sm {padding: 3px 8px !important;font-size: 12px !important;line-height: 1.5;border-radius: 3px;}
.btn-primary {color: #fff;background-color: #428bca;border-color: #357ebd;}
.btn {display: inline-block;padding: 6px 12px;margin-bottom: 0;font-size: 14px;font-weight: normal;line-height: 1.428571429;text-align: center;white-space: nowrap;vertical-align: middle;cursor: pointer;background-image: none;border: 1px solid transparent;border-radius: 4px;-webkit-user-select: none;-moz-user-select: none;-ms-user-select: none;-o-user-select: none;user-select: none;}
.btn-default {
    color: #333;
    background-color: #fff;
    border-color: #ccc;
}
.btn-group>.btn:first-child:not(:last-child):not(.dropdown-toggle) {
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}
.btn-group>.btn:first-child {
    margin-left: 0;
}
.btn-group>.btn:last-child:not(:first-child), .btn-group>.dropdown-toggle:not(:first-child) {
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}
.btn-group .btn+.btn, .btn-group .btn+.btn-group, .btn-group .btn-group+.btn, .btn-group .btn-group+.btn-group {
    margin-left: -1px;
}
.btn-group-vertical>.btn.active, .btn-group-vertical>.btn:active, .btn-group-vertical>.btn:focus, .btn-group-vertical>.btn:hover, .btn-group>.btn.active, .btn-group>.btn:active, .btn-group>.btn:focus, .btn-group>.btn:hover {
    z-index: 2;
}
.btn-default.active.focus, .btn-default.active:focus, .btn-default.active:hover, .btn-default:active.focus, .btn-default:active:focus, .btn-default:active:hover, .open>.dropdown-toggle.btn-default.focus, .open>.dropdown-toggle.btn-default:focus, .open>.dropdown-toggle.btn-default:hover {
    color: #333;
    background-color: #d4d4d4;
    border-color: #8c8c8c;
}
.btn-group-vertical>.btn, .btn-group>.btn {
    position: relative;
    float: left;
}
.btn-default.active, .btn-default:active, .open>.dropdown-toggle.btn-default {
    background-image: none;
}
.btn-default.active, .btn-default:active, .open>.dropdown-toggle.btn-default {
    color: #333;
    background-color: #e6e6e6;
    border-color: #adadad;
}
.btn-default:hover {
    color: #333;
    background-color: #e6e6e6;
    border-color: #adadad;
}
.btn.active, .btn:active {
    background-image: none;
    outline: 0;
    -webkit-box-shadow: inset 0 3px 5px rgba(0,0,0,.125);
    box-shadow: inset 0 3px 5px rgba(0,0,0,.125);
}
.btn.active_l{
	color:#fff !important;
}
.btn.focus, .btn:focus, .btn:hover {
    color: #333;
    text-decoration: none;
}

/**uppic***/
.upload_con .pic_s img{width:210px;height:150px;}

/***upload**/
.unit{border:none;background-color:#f0f0f6;line-height:24px;padding:2px 0px 2px 5px;margin-bottom:5px;}
.file-btn {position: relative;}
.file-btn input[type="file"] {position: absolute;top: 0;left: 0;width: 100%;height:100%;opacity: 0;}
section.h5_upload {max-width:1000px;margin:0 auto;display:block;overflow:hidden;}
.up_im{display:none;}
.uploadcontainer{margin-bottom:5px;}
#commentpic_up_im,#commentpic_uped_imgs{display:flex;display:-webkit-flex;align-content:center;flex-direction:row;align-items:center;flex-wrap:wrap;}
.h5_upload strong{color:#f86400;}
.h5_upload .alim{color:#ff0000 !important;padding:5px 0px;}
.h5_upload .i_item{display:inline-block;margin-right:5px;position:relative;}
.h5_upload .i_item img{max-width:200px;max-height:200px;}
/**.h5_upload .multi .i_item{width:200px;height:200px;text-align:center; vertical-align:middle;}**/
.del{position:absolute;top:-5px;right:-5px;width:15px;height:15px;display:none;line-height:15px;text-align:center;background:#f00;border-radius: 7.5px;cursor:pointer;}
.del b {display:inline-block; width:12px; height:2px; background:#fff; font-size:0; vertical-align:middle;-webkit-transform: rotate(45deg);}
.del b:after { content:'.'; display:block; width:12px; height:2px; background:#fff;-webkit-transform: rotate(-90deg);}
.setcover{position:absolute;font-size:12px;line-height:16px;color:#000;top:2px;opacity: 0.7;height:16px;background:#fff;cursor:pointer;display:inline-block;left:2px;display:none;}
.thecover{position:absolute;font-size:12px;line-height:16px;color:#fff;background:#FF4D4D;left:0px;top:0px;display:line-block;}
#uped_imgs>img{margin-right:5px;}

/**diary**/
.p_diary_container{width:680px;margin-top:15px;}
.d_i_t{padding:5px;width:665px;}

/**top**/
.us_link{color:#f00;}

/**reg**/
.reg_qr{position:relative;text-align:center;margin-top:-30px;}
.reg_qr_txt{color:#ff5f11;font-weight:bold;text-align:center;}
.login_box_qr{position:relative;text-align:center;width:150px;margin-bottom:25px;line-height:24px;}
.login_box_qr .reg_qr_txt{position:relative;top:10px;}

/***companycity**/
.cityitems{ display:flex; }
.cityitem{border:1px solid #ccc;line-height:20px;padding:2px 20px;position:relative;margin-right:10px; }
.newcityitem{ color:#f11200;font-size:24px;cursor:pointer; }
.companycitys .des{margin:10px 0px;}
.city_default{ color:#ccc !important; }

/**contact***/
.contact{padding:10px;}
.contact input,.contact select{border:1px solid #ebebeb;height:30px;line-height:30px;color:#666;width:200px;margin-bottom:15px;padding:2px 5px;}
.contact_txt,.contact_note{margin-top:10px;font-size:12px;font-weight:normal;}

/**company contact**/
.company_contact{padding:10px;display:flex;flex-direction:column; justify-content:center;align-items:center;}
#contact_company_mobile{border:1px solid #4395fe;border-radius:3px;height:30px;line-height:30px;color:#666;width:200px;margin-bottom:15px;padding:2px 5px;}
.fade{color:#8e8e93 !important;}
.company_contact_tips{padding:25px;min-width:116px;text-align:center;font-weight:bold;background:#f2f2f2;}